h2 {
    color: #3066BE;
}

.badge {
    cursor: pointer;
}

.badge.active {
    background-color: transparent !important;
    color: #000000 !important;
    border: 2px solid #6D9DC5;
}

.badge {
    background-color: #6D9DC5 !important;
    color: #000000 !important;
    border: 2px solid #6D9DC5;
}

.card-link {
    text-decoration: none;
}